<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757713055510" />
    <string name="installer_id">38f47557-1e3e-4607-ba02-9be7aa17f2e0</string>
</map>
